{
    onModifyAtkPriority: 5,
    onModifyAtk(atk, attacker, defender, move) {
      if (move.type === "Ghost") {
        this.debug("Blaze boost");
        return this.chainModify(1.5);
      }
    },
    onModifySpAPriority: 5,
    onModifySpA(atk, attacker, defender, move) {
      if (move.type === "Psychic") {
        this.debug("Blaze boost");
        return this.chainModify(1.5);
      }
    },
    onResidualOrder: 28,
    onResidualSubOrder: 2,
    onResidual(pokemon) {
      if (!pokemon.hp)
        return;
      for (const target of pokemon.foes()) {
      if (target.hp <= target.maxhp / 10) {
          this.damage(target.baseMaxhp / 0.5, target, pokemon);
        }
      }
    },
    flags: {},
    name: "Final Verdict",
    rating: 3,
    num: -200
  }